@charset "utf-8";
body{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
}

a {
    outline: none;
}
.spacer{
	font-size:0; line-height:0; clear:both;
}
#topAreaBG{
	width:100%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#topArea{
	width:900px;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#topArea .mob{
	display:none;
}
#topArea .desk{
	display:inline;

}
#main-wrapper{
	width:900px;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#home-wrapper{
	width:900px;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#home-wrapper .big-map{
	width:450px;
	float: left;
	padding-bottom: 40px;
	padding-top: 20px;
}
#home-wrapper .details {
	width:430px;
	float: right;
	padding-top: 20px;
}
#home-wrapper .details h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
#home-wrapper .details h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #FF6600;
}
#home-wrapper .details p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
}


#map{
	width:100%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-image: url(../images/map.jpg);
	background-repeat: repeat-x;
	background-position: right top;
}

#navBox {
	float: left;
	width: 216px;
	clip: rect(auto,auto,auto,auto);
	position: absolute;
	background-image: url(../images/nav-bg.png);
}
#nav
{
	list-style:none;
	width: 100%;
	float: left;
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 8px;
}
#nav ul
{
	list-style:none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}


#nav li
{
	text-align:left;
	margin: 0px;
	padding: 0px;
}


#nav ul li a
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	height: 24px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 3px 8px;
}

#nav  li a:hover
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	background-color: #333333;
}

#nav .active
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	background-color: #333333;
}











#homenavBox {
	float: left;
	width: 216px;
	clip: rect(auto,auto,auto,auto);
	position: absolute;
	background-image: url(../images/nav-bg.png);
}
#homenav
{
	list-style:none;
	width: 100%;
	float: left;
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 8px;
}
#homenav ul
{
	list-style:none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}


#homenav li
{
	text-align:left;
	margin: 0px;
	padding: 0px;
}


#homenav ul li a
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	height: 24px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 3px 8px;
}

#homenav li a:hover
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	background-color: #333333;
}

#homenav li.selected a
{
	color: #FFFFFF;
	background-color:#666666;
}








#main-wrapper .bot-sec {
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-top: 200px;
	padding-right: 0px;
	padding-bottom: 200px;
	padding-left: 0px;
	width: 100%;
	text-align: center;
}
#about-con {
	width:640px;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: right;
	padding-right: 20px;
}
#about-con h1{
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 40px;
	font-weight: normal;
	color: #000000;
	padding-left: 0px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
#about-con h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#about-con h2 a{
	color: #000000;
	text-decoration: underline;
	padding-right: 10px;
	padding-left: 10px;
}
#about-con h2 a:hover{
	color: #333333;
	text-decoration: none;
}
#about-con h2 .active{
	color: #333333;
	text-decoration: none;
}
#about-con h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#about-con h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	color: #000000;
}
#about-con h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	color: #e80d0d;
	line-height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#about-con p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
}
#about-con ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #747474;
}
#about-con p a{
	color: #333333;
}
#about-con p a:hover{
	color: #747474;
	text-decoration:none;
}
#about-con .blue {
	color: #174487;
	font-weight: bold;
}
#inquiries
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #999999;
	text-transform: capitalize;
	text-align: right;
	line-height: 20px;
	background-color: #f2f2f2;
	padding-top: 0px;
	padding-bottom: 30px;
}
#inquiries a {
	color: #999999;
	text-decoration:underline;
}
#inquiries a:hover {
	color: #999999;
	text-decoration:none;
}
#inquiries h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #999999;
	margin: 0px;
	text-align: center;
	line-height: 22px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#inquiries .from{
	text-align: left;
}
#inquiries .sing-up {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	margin-top: 0px;
	line-height: 14px;
}
#inquiries .textbox{
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	width: 100%;
	padding-left: 0px;
	background-color: #FFFFFF;
	line-height: 22px;
	margin-bottom: 10px;
	border: 1px solid #4c4c94;

}
#inquiries .bbc{
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	width: 30px;
	padding-left: 0px;
	background-color: #FFFFFF;
	line-height: 22px;
	margin-bottom: 10px;
	border: 1px solid #4c4c94;

}
#inquiries .textbox2{
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	width: 100%;
	padding-left: 0px;
	background-color: #FFFFFF;
	line-height: 20px;
	margin-bottom: 10px;
	border: 1px solid #4c4c94;

}

#inquiries .submit-msg{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#009900;
	line-height: 20px;
	text-align: center;
	text-transform: none;
}















#home-wrapper .info{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
}
#home-wrapper .info-2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	padding-left: 20px;
}
#home-wrapper .info-2 h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 2px;
}
#home-wrapper .info-2 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	padding-top: 0px;
	margin: 0px;
	padding-bottom: 10px;
}
#home-wrapper .info-2 .red {
	color:#FF6600;
	font-weight: bold;
}
#home-wrapper h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 36px;
	font-weight: normal;
	color: #000000;
	font-style: italic;
	padding-top: 40px;
	padding-bottom: 40px;
	margin: 0px;
}
#home-wrapper h3  a {
	color: #000000;
}
#home-wrapper h3  a:hover {
	color: #000000;
	text-decoration:none;
}
#home-wrapper h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 36px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	padding-top: 34px;
	padding-bottom: 34px;
	margin: 0px;
}
#home-wrapper h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 36px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: normal;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}
#home-wrapper h4 a {
	color: #FFFFFF;
	text-decoration:none;
	background-color: #FF0000;
	padding: 10px;
}
#home-wrapper h4 a:hover {
	color: #FFFFFF;
	background-color: #fd2020;
}
#home-wrapper .head{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
#home-wrapper .Benefits {
	padding: 30px;
}
#home-wrapper .save {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	background-color: #000000;
}
#home-wrapper .save .startbut {
	padding-right: 20px;
	padding-left: 20px;
}
#home-wrapper .save2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	width: 22%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	font-style: italic;
}
#home-wrapper .save2 a {
	color: #666666;
	text-decoration:underline;
}
#home-wrapper save2 a:hover {
	color: #000000;
	text-decoration:none;
}
#home-wrapper .Benefits h2 {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	font-style: normal;
}
#home-wrapper .Benefits h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin: 0 0 20px 0;
	padding: 10px 0;
}

#home-wrapper .Benefits p {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	color: #000066;
	line-height: 22px;
}
#home-wrapper .Benefits p a {
	color: #000066;
	text-decoration:underline;
}
#home-wrapper .Benefits p a:hover {
	color: #000066;
	text-decoration:none;
}

#map-slide {
	width:100%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	border: 1px solid #4C4C93;
}

#map-slide h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #4C4C93;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-bottom: 12px;
	padding-left: 20px;
}
#map-slide h1 a{
	text-decoration:underline;
	color: #4C4C93;
}
#map-slide h1 a:hover{
	color: #000033;
	text-decoration:none;
}
#map-slide h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-left: 24px;
	padding-top: 8px;
	text-align: left;
	font-style: normal;
	padding-bottom: 0px;
}
#map-slide p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	padding-top: 0px;
	margin: 0px;
	padding-bottom: 10px;
	text-align: left;
	padding-left: 24px;
}
#map-slide .red {
	color:#FF6600;
	font-weight: bold;
}

a.menu{
	display:none;
}
#justSold {
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
}

#justSold h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 42px;
	line-height: 40px;
	font-weight: normal;
	color: #000000;
	font-style: italic;
	padding-top: 80px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
}
#justSold h3 a{
	color: #000000;
	text-decoration:none;
}
#justSold h3 a:hover{
	color: #021444;
	text-decoration:none;
}
#justSold h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	line-height: 40px;
	font-weight: normal;
	color: #000000;
	font-style: italic;
	margin: 0px;
	text-align: center;
	padding: 0px;
}
#justSold .small{
	font-size: 16px;
	line-height:16px;
	font-style: normal;
	font-weight: normal;
}
#justSold .pic {
	float: right;
}
#justSold .picBig {
	padding-top: 20px;
	padding-bottom: 20px;
}


#Footer {
	padding-top: 20px;
	padding-bottom: 20px;
}
#Footer h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	font-style: italic;
	padding-top: 20px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	padding-bottom: 20px;
}
#Footer h3 a{
	color: #000000;
	text-decoration:none;
}
#Footer h3 a:hover{
	color: #021444;
	text-decoration:none;
}


#Footwhite {
	padding-top: 40px;
	padding-bottom: 40px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#Footwhite h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	padding-top: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	text-align: center;
}
#Footwhite h3 a{
	color: #000000;
	text-decoration:underline;
}
#Footwhite h3 a:hover{
	color: #021444;
	text-decoration:none;
}
